@media screen and (max-width: 994px) {
    .toggle-menu {
        display: inline-block;
    }
    .mob-nav {
        display: block;
    }
    .main-nav-area .nav-wrapper .r-part .nav-list, .main-nav-area .nav-wrapper .r-part .nav-btns{
        display: none;
    }
    .points-grid{
        display: grid;
        grid-template-columns: 1fr ;
        transform: translateY(-150px);
        padding: 30px 0px;
    }
    .points-grid .points-card:nth-child(2){
        transform: scale(1);
        box-shadow: none;
    }
    .banner-bottom-sec > .container > .row{
        margin-top: -120px;
        margin-bottom: 45px;
    }
    
}
@media(max-width: 767px){
    .coffe-main-wrapper{
        grid-template-columns: 1fr;
    }
    .coffe-main-wrapper .grid-item ul.right li:nth-child(2){
        margin-left: 0px;
    }
    .coffe-main-wrapper .grid-item ul.left{
        align-items: flex-start;
    }
    .coffe-main-wrapper .grid-item ul.left li::after{
        right: unset;
        left: 0px;
    }
    .coffe-main-wrapper .grid-item ul.left li{
        padding-left: 22px !important;
    }
}
@media(max-width: 650px){
    .points-grid{
        transform: translateY(0px);
    }
    .banner-carousel .owl-dots{
        bottom: 1%;
    }
    .main-banner{
        min-height: 850px;
    }
    .banner-bottom-sec > .container > .row{
        margin-top: 30px;
    }
    .main-banner .banner-slide .banner-text{
        margin-top: 120px !important;
        margin-bottom: 20px !important; 
    }
    .banner-img{
        height: 400px;
        object-position: top;
    }
    .banner-img-2{
        height: 400px;
        object-position: top;
    }
    .fluid-text-part.right{
        padding-left: 15px;
        padding-right: 15px;
        margin-right: 0%;
    }
    .xanita-sec .col-lg-6 img{
        margin-top: 45px;
      }

      .test-carousel {
          margin-bottom: 45px;
      }

      
      .main-banner .banner-slide .banner-text .banner-head{
          font-size: 28px;
      }
}
